<!DOCTYPE html>
<html>
    <head>
        <title>Meu site Tiago!</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    
    <body >
        <table>
            <tr>
            <th>Minha Idade </th>
            <th>Meu Telefone</th>
            
           
           
            
            <tr>
                <th>21 anos</th>
                <th>(27)999687004</th>
                
                
            </tr>
               
            </table>
        
        
        
        <h1>Minha Cidade</h1>
        
        <img src="imagens/img_7460.jpg" width="400" height="400" >
        <h1>Ola este é meu site!!!!</h1>
        <h1>Meu dono é tiago xavier Gobbo</h1>
        <h1>Moro em sukia japan</h1>
        
        <br>
        
        <h2> MEUS MELHORES AMIGOS </h2>
    
    <td>amigo 1: <td1> Bruce
        <br
    <td>amigo 2: <td1> Ronaldo
        <br
    <td>amigo 3: <td1> Barata
        <br
    <td>amigo 4: <td1> Pelé
        <br
    <td>amigo 5: <td1> Jacinto leite
        
        
        
        
        
        
        
        
      </body>
</html>
